2017-09-24 20:00 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000196Cheat Enginepublic2012-12-21 23:04
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000196: CE 6.2 x64: CE won't find byte array that is not correctly spaced
DescriptionSelect 'array of byte' as a scan type.
Enter some bytes that you know will surely be found.
For example, D9 45 F8 D9 59 04
Start search and observe that it was found.
Now, remove a space.
I.e. search for D945 F8 D9 59 04
Start search and observe that it was not found.
IMHO, a space should not be required.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000419

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2012-12-17 05:36 Csimbi New Issue
2012-12-18 10:50 Dark Byte Status new => acknowledged
2012-12-21 23:04 Dark Byte Note Added: 0000419
2012-12-21 23:04 Dark Byte Status acknowledged => resolved
2012-12-21 23:04 Dark Byte Resolution open => fixed
2012-12-21 23:04 Dark Byte Assigned To => Dark Byte
+Issue History